item.contenttweaker.fern_seed.name=蕨种子
item.contenttweaker.large_fern_seed.name=大型蕨种子
item.contenttweaker.bamboo_seed.name=竹种子
item.contenttweaker.kelp_seed.name=海带种子
item.contenttweaker.sea_pickle_egg.name=海泡菜蛋
item.contenttweaker.tube_coral_seed.name=管珊瑚种子
item.contenttweaker.brain_coral_seed.name=脑纹珊瑚种子
item.contenttweaker.bubble_coral_seed.name=气泡珊瑚种子
item.contenttweaker.fire_coral_seed.name=火珊瑚种子
item.contenttweaker.horn_coral_seed.name=鹿角珊瑚种子
item.contenttweaker.sweet_berry_seed.name=甜浆果种子

fluid.bedrockium=熔融基岩
fluid.unstable=熔融不稳定金属
fluid.mobius=熔融莫比乌斯
fluid.mithril=蕴魔秘银
fluid.iron_alloy=熔融铁合金

material.bedrockium.name=基岩
material.unstable.name=不稳定金属
material.mobius.name=莫比乌斯
material.gold.name=金
material.diamond.name=钻石
material.mithril.name=蕴魔秘银
material.rubber.name=橡胶
material.plastics.name=塑料
material.iron_alloy.name=铁合金